[song]
artist=Wolfmother
album=Cosmic Egg
name=Back Round
year=2009
genre=Rock
diff_band=3
diff_bass=2
diff_drums=4
diff_guitar=2
diff_vocals=3
hopo=on
hopofreq=2
icon=gh5
unlock_id=gh5_11
unlock_require=gh5_10enc

